
body{
    font-family: 'Kanit', sans-serif;
    font-size:1em;
  }
  .container{
    font-family: 'Kanit', sans-serif;
    font-size:1em;
  }
  .header{
      color:#002699;
      font-size:1.5rem;
  }
  .header img{
      width: 60px;
      padding: 10px;
  }
  .navbar{
    background-color:#3366ff;
    
    font-size:1ใ/em;
  }
  .navbar a:link{
        color:#ffffff;
  }
  .navbar a:visited{
        color:#ffffff;
  }
  .content{
      padding:10px;
  }
  .dropdown-menu{
    background-color:#0040ff;
  
}
.dropdown-menu a:hover{
    background-color:#0040ff;
  color:#ffffff;
}
.footer{
    padding:10px;
    padding-bottom:10px;
    margin-bottom:10px;
    background-color:#3366ff;
    color:#ffffff;
    background-image: url('../images/footer-bg.png');
}
.page-content img {
  max-width: 100%;
  height: auto!important;
}